@charset "UTF-8";
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Regular.otf");
}
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Bold.otf");
  font-weight: bold;
}
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-BoldIt.otf");
  font-weight: bold;
  font-style: italic;
}
.cabecalho {
  display: flex;
  padding-top: 8px;
  padding-bottom: 8px;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
}
.cabecalho img {
  width: 112px;
  margin-right: auto;
  margin-left: auto;
}
.cabecalho i {
  margin-right: 15px;
  font-size: 46px;
}

.trabalho {
  padding: 35px 0;
  background-image: url("../img/obraiviera/piscina.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 31px;
}
.trabalho .nossotrabalho {
  color: #ffffff;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .trabalho {
    padding: 139px 0;
  }
  .trabalho .text-center {
    font-size: 34px;
    font-weight: bold;
  }
}
.muito-simples .simples {
  box-shadow: 0px 13px 18px 1px #cccccc;
  background-color: #0f9ad7;
  margin-bottom: 42px;
}
.muito-simples h2 {
  color: #ffffff;
  text-align: center;
  margin-top: 24px;
  font-size: 28px;
}
.muito-simples p {
  color: #000000;
}

.botao-entenda {
  margin-top: 20px;
  margin-bottom: 20px;
}
.botao-entenda a {
  background-color: #007bff;
  color: #ffffff;
  padding: 11px;
  border-radius: 12px;
}
.botao-entenda a i {
  margin-left: 2px;
}

@media (min-width: 992px) {
  .muito-simples {
    background: url("../img/banners/banner_simples.jpg") no-repeat;
    background-size: cover;
    background-position: top center;
    margin-bottom: 0px;
  }
  .muito-simples .simples {
    box-shadow: none;
    background-color: transparent;
    margin-bottom: 84px;
  }
}
@media (min-width: 1200px) {
  .muito-simples .simples {
    margin-bottom: 184px;
  }
}
.quemsomos {
  padding: 35px 0;
  background-image: url("../img/obraiviera/pordosol.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}
.quemsomos h1 a {
  color: #fff;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .quemsomos {
    padding: 150px 0;
    font-size: 34px;
    font-weight: bold;
  }
}
.melhor-video {
  background: url("../img/banners/video.jpg") repeat;
  height: 125px;
  background-size: contain;
  background-position: right;
}
.melhor-video .btn-saiba {
  margin-top: 82px;
  border-radius: 63px;
}

.box-precos {
  padding: 13px 0;
}

.modelos-videos {
  background-color: #0f9ad7;
  margin-top: 27px;
  padding: 18px 0px;
  box-shadow: 0px 13px 18px 1px #cccccc;
  margin-bottom: 23px;
}
.modelos-videos h2 {
  font-weight: bolder;
  font-size: 28px;
  color: #ffffff;
  margin-bottom: 22px;
}
.modelos-videos a {
  color: #ffffff;
  text-decoration: underline;
}
.modelos-videos p {
  color: #ffffff;
}
.modelos-videos .box-btn-ver {
  margin-bottom: 14px;
}
.modelos-videos .box-btn-ver .btn-ver {
  border-radius: 30px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  padding: 7px 26px;
}

@media (max-width: 992px) {
  .melhor-video .btns {
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 992px) {
  .melhor-video {
    background: url("../img/banners/banner_video_desk.png") no-repeat;
    height: 379px;
    background-size: 100%;
  }
  .melhor-video h1 {
    font-size: 48px;
    color: #0f9ad7;
    font-weight: bolder;
    margin-top: 27px;
  }
  .melhor-video h4 {
    font-size: 21px;
    width: 84%;
  }
  .melhor-video a {
    width: 307px;
    padding: 14px 0;
    margin-left: auto;
    margin-right: auto;
  }
  .melhor-video .btns {
    margin-left: auto;
    flex-direction: column;
  }

  .modelos-videos {
    background-color: #ffffff;
    box-shadow: none;
  }
  .modelos-videos h2 {
    color: #0f9ad7;
  }
  .modelos-videos .box-btn-ver .btn-ver {
    background-color: #e71d73;
    color: #000000;
    padding-right: 4px;
    padding-left: 47px;
    color: #ffffff;
  }
  .modelos-videos .box-btn-ver .btn-ver i {
    border: 1px solid #cccccc;
    border-radius: 30px;
    margin-left: 19px;
    padding: 5px;
    background-color: #ff94cc;
  }
}
.categorias .box-categoria {
  border: 1px solid #cccccc;
  margin-left: auto;
  padding: 15px 0px;
  margin-right: auto;
}
.categorias h2 {
  color: #0f9ad7;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

@media (min-width: 992px) {
  .categorias .col-lg-2 {
    max-width: 14%;
  }
  .categorias .col-lg-2 img:hover {
    margin-top: -5px;
    transition: all s ease-in;
    border-bottom: 1px solid #e71d73;
  }
}
.comprar {
  background: url(../img/banners/banner_topo.png) no-repeat;
  height: 180px;
  background-size: contain;
  background-position: right;
}
.comprar .botoes {
  bottom: 26px;
  justify-content: center;
}
.comprar .btn-comprar {
  background-color: #1b9bd8;
}
.comprar .btn-quem {
  background-color: #e71d73;
}
.comprar .btns {
  font-size: 12px;
  color: #ffffff;
  font-weight: 400;
  text-align: center;
  line-height: 1.5;
  padding: 0.375rem 0.75rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  text-decoration: none;
}

@media (min-width: 992px) {
  .comprar {
    height: 533px;
  }
  .comprar .botoes {
    bottom: 96px;
  }
  .comprar .btns {
    line-height: 2.5;
    font-size: 19px;
  }
}
@media (min-width: 1200px) {
  .comprar {
    height: 664px;
  }
  .comprar .botoes {
    bottom: 165px;
  }
}
.carroucel-mobile .carroucel {
  margin-bottom: 0;
}
.carroucel-mobile .carroucel img {
  width: 100px;
  height: 100px;
}
.carroucel-mobile h2 {
  font-weight: 900;
  color: #0f9ad7;
}
.carroucel-mobile .hoje {
  color: #666666;
  font-size: 15px;
  font-weight: bold;
  margin-top: 48px;
}

.slick-dots {
  background-color: #ffffff;
  padding: 9px 0;
}
.slick-dots li {
  border-radius: 30px;
}

.li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

.produzir-video {
  background: url("../img/banners/banner_videos.png") no-repeat;
  background-position: top right;
  background-size: cover;
  height: 681px;
}
.produzir-video .linha-icones {
  right: 0;
  width: 499px;
  top: 50%;
  margin-top: -98px;
}

@media (min-width: 992px) {
  .produzir-video {
    background: url("../img/banners/banner_videos.png") no-repeat;
    background-position: top right;
    background-size: cover;
    height: 681px;
  }
  .produzir-video .linha-icones {
    right: 0;
    top: 50%;
    margin-top: -98px;
    width: 480px;
    left: 50%;
    margin-left: 12px;
  }
}
@media (min-width: 1024) {
  .produzir-video .linha-icones {
    margin-left: 31px;
  }
}
@media (min-width: 992px) {
  .produzir-video .linha-icones {
    margin-left: 123px;
  }
}
footer {
  background-color: #ececec;
  color: #000000;
  padding: 20px 0;
}
footer h4 {
  margin-top: 21px;
  font-size: 16px;
}
footer p {
  color: #666666;
  font-size: 13px;
  width: 83%;
}
footer a {
  color: #e71d73;
  font-weight: bold;
}
footer ul {
  padding-left: 10px;
}
footer ul li {
  list-style: none;
}
footer ul li a {
  color: #666666;
  font-size: 13px;
}
footer ul li:before {
  content: "•";
  margin-right: 5px;
  color: #e74c3c;
}
footer h3 {
  color: #000000;
  font-size: 14px;
  width: 44%;
  margin-bottom: 31px;
}
footer .botao-fale-conosco {
  color: #ffffff;
  background-color: #1b9bd8;
  padding: 11px 20px;
  border-radius: 5px;
}
footer .direitos {
  font-size: 13px;
  margin-top: 27px;
}
footer .direitos a {
  color: #666666;
}

@media (min-width: 768px) {
  footer p {
    width: 100%;
  }
  footer .contato {
    padding-top: 29px;
  }
}
@media (max-width: 768px) {
  .cabecalho {
    background-color: #e8e8e8;
  }

  .menu {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #000000;
    right: -114%;
    transition: all 0.5s;
    z-index: 100;
    padding-top: 149px;
    overflow: hidden;
    top: 0;
  }
  .menu li {
    list-style: none;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 16px;
  }
  .menu li a {
    color: #fff;
  }
}
.open {
  right: 0;
  transition: all 0.5s;
  overflow: hidden;
}

.fechar {
  z-index: 112;
}

@media (min-width: 768px) {
  .cabecalho {
    align-items: center;
    background-color: #e8e8e8;
  }

  nav ul {
    margin: 0;
  }
  nav .abrir {
    display: none;
  }
  nav .fechar {
    display: none;
  }
  nav .menu {
    display: flex;
    margin-right: 56px;
  }
  nav .menu li {
    list-style: none;
    margin-right: 20px;
  }
  nav .menu li a {
    color: #000;
  }
}
.depoimentos {
  background-color: red;
  background-image: url(../img/cabecalho-pagina-bg.jpg);
  background-attachment: fixed;
  color: #fff;
  padding: 30px 0;
}
.depoimentos__caixa {
  max-width: 750px;
  margin: 0 auto;
}
.depoimentos__img {
  margin: 0 auto;
  display: block;
  box-shadow: 3px 3px 0 #000;
  margin-bottom: 30px;
}
.depoimentos__texto {
  line-height: 24px;
  margin-bottom: 30px;
}
.depoimentos__texto::before {
  background: url("../img/aspas.png") no-repeat;
  content: "";
  display: inline-block;
  width: 25px;
  height: 23px;
  margin-right: 5px;
}
.depoimentos__pessoa {
  text-align: center;
  font-weight: bold;
  font-style: italic;
}
@media (min-width: 768px) {
  .depoimentos {
    padding: 150px 0;
  }
  .depoimentos__img {
    float: left;
    margin-right: 15px;
  }
  .depoimentos__pessoa {
    text-align: left;
    margin-left: 10px;
    border-left: 1px #fff solid;
  }
}

form {
  margin-top: 11px;
  margin-bottom: 32px;
}

.container-fluid .row .mapa {
  background: #f00;
  position: relative;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}
.container-fluid .row .mapa iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

@media (min-width: 768px) {
  .container-fluid .row .mapa {
    padding-bottom: 36%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }
  .container-fluid .row .mapa iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
  }

  .formulario {
    margin-left: auto;
    margin-right: auto;
  }
}
iframe {
  width: 100%;
  height: 68vh;
}

@media (min-width: 768px) {
  iframe {
    height: 68vh;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./../fonts/slick.eot");
  src: url("./../fonts/slick.eot?#iefix") format("embedded-opentype"), url("./../fonts/slick.woff") format("woff"), url("./../fonts/slick.ttf") format("truetype"), url("./../fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir=rtl] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}
[dir=rtl] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir=rtl] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/*# sourceMappingURL=style.css.map */
